img#logo-home-page-img {
    width: max(45%, 400px);
}

div#home-top-container {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    margin-right: 20px;
    padding-right: 3%;
}

label#text-home-page {
    text-align: center;
    width: max(50%, 400px);
    max-width: -webkit-fill-available;
}

video#home-page-video {
    width: max(55%, 60vh);
    max-width: -webkit-fill-available;
}

div#left-container {
    width: 50%;
}

div#right-container {
    width: 50%;
}

div#home-bottom-container {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-right: 20px;
    padding-right: 3%;
}

img#diffuser-home-page-img {
    width: 100%;
    cursor: pointer;
}

img#candle-home-page-img {
    width: 100%;
    cursor: pointer;
}

div#home-top-text-container {
    width: max(35%, 400px);
    margin-left: 5%;
    display: grid;
    margin-top: 20px;
    max-width: -webkit-fill-available;
}

.home-page-production-img {
    margin-top: 20px;
}
